<?xml version="1.0" standalone="no"?>
<!DOCTYPE chapter PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN"
    "http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd">
<chapter id="pangocairo-class-reference"
  xmlns:xi="http://www.w3.org/2001/XInclude">
  <title>The pangocairo Class Reference</title>

<!-- PANGO OBJECTS -->

  <xi:include href="pygtk-pangocairocairocontext.xml"/>
  <xi:include href="pygtk-pangocairocairofontmap.xml"/>
  <xi:include href="pygtk-pangocairo-functions.xml"/>
  <xi:include href="pygtk-pangocairo-constants.xml"/>

</chapter>
